using System;

namespace CheckTemperature
{
    class Program
    {
        static void CheckTemperature(double temp, double tooHigh = 37.5, double tooLow = 95.8)
        {
            if (temp < tooHigh && temp > tooLow)
                Console.WriteLine("{0} stopnia – jesteś zdrowy!", temp);
            else
                Console.WriteLine("No tak, {0} stopnia – lepiej idź do lekarza!", temp);
        }

        static void Main(string[] args)
        {
            // Wartości domyślne są odpowiednie dla przeciętnego człowieka.
            CheckTemperature(38.5);

            // Temperatura psa powinna wynosić od 38,1 do 39,2.
            CheckTemperature(38.5, 39.2, 38.1);

            // Bob's temperature is always a little low, so set tooLow to 95.5
            CheckTemperature(35.7, tooLow: 35.3);
        }
    }
}
